.chat_list {
  display: flex;
  overflow: auto;
  overflow-y: hidden;
}

// .chat_list::-webkit-scrollbar {
//   width: 10px !important;
// }

// .chat_list::-webkit-scrollbar-thumb {
//   background: red;
//   width: 20px !important;
//   background-clip: padding-box;
// }

// .chat_list::-webkit-scrollbar-thumb:hover {
//   background-clip: padding-box;
// }

.chat_list::-webkit-scrollbar {
  -webkit-appearance: none;
}

.chat_list::-webkit-scrollbar:vertical {
  width: 11px;
}

.chat_list::-webkit-scrollbar:horizontal {
  height: 11px;
}

.chat_list::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 2px solid white; /* should match background, can't be transparent */
  background-color: #fd832c;
}

.c_label {
  width: 39px;
  height: 30px;
  font-family: "cairo";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  color: #000000;
  flex: none;
  order: 0;
  flex-grow: 0;
}

.c_bill {

  height: 15;
  left: 47px;
  top: 9px;
  font-weight: 500;
  font-size: 14px;
  line-height: 13px;
  border-width: 50%;
  color: #ffffff;
  left: 44px;
  top: 8px;
  background: #668ad7;
  border-radius: 15px;
  padding: 3px;
  margin-left: 10px;
}
.c_icon_button {
  font-size: 20px;
  padding-left: 0;
  background: white;
  color: gray;
  margin-left: 0px;
  margin-right: 7px;
  padding: 0px;
  padding-left: 0px;
  padding-right: 5px;
  border: 0px;
}
.c_icon_button.c_first_button {
  font-size: 20px;
  background: white;
  padding-left: 0;
  color: gray;
  margin-right: 7px;
  padding-left: 0px;
  padding-right: 5px;
  border: 0px;
}

.ChatCount {
  width: 16px;
  margin: 0;
  padding: 0;
  height: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  font-size: 11px;
  color: white;
  background-color: #668AD7;
}
.FloatingChatCount {
  width: 16px;
  margin: 0;
  padding: 0;
  height: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  font-size: 11px;
  color: #668AD7;
  background-color: #F3F3F3;
}
